<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.AnalysisState kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.AnalysisState&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsStateCollector.StatsHighlightedReportState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsStateCollector.ProblemsTypesCount int component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsStateCollector.ProblemsTypesCount int component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsStateCollector.ProblemsTypesCount int component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector PANEL_ACTIONS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SetupCiProvider JENKINS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.TabState AUTHORIZED_NOT_LINKED_NO_CI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceHighlight CLOSE_ACTION_PANEL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.SourceHighlight">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.LearnMoreSource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.TabState NOT_AUTHORIZED_NO_CI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector com.intellij.internal.statistic.eventLog.events.StringEventField getQODANA_WIZARD_ID()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector GITHUB_PROMO_NOTIFICATION_SHOWN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsStateCollector.ProblemsTypesCount int getFixed()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.TabState OTHER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.StatsUserState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.StatsReportType LOCAL_RUN_NOT_PUBLISHED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector ANALYSIS_STEP">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsStateCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8617.56&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.TabState NOT_AUTHORIZED_CI_PRESENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.Companion com.intellij.internal.statistic.eventLog.events.StringEventField getQODANA_WIZARD_ID()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector PROBLEM_NAVIGATED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector com.intellij.internal.statistic.eventLog.events.EnumEventField&lt;org.jetbrains.qodana.stats.QodanaWizardTransition&gt; getQODANA_WIZARD_TRANSITION_TYPE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.SourceLinkState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector TAB_SELECTED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.StatsReportType kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.StatsReportType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.Companion com.intellij.internal.statistic.eventLog.events.StringEventField getQODANA_WIZARD_CURRENT_STEP_ID()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector SETUP_CI_DIALOG_OPENED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SetupCiDialogSource PROBLEMS_VIEW_AUTHORIZED_NOT_LINKED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.SelectedNodeType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsStateCollector.ProblemsTypesCount int getMissing()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SetupCiProvider BITBUCKET">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceUserState kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceUserState&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollectorKt void logGithubPromoExploreQodanaPressed(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector com.intellij.internal.statistic.eventLog.events.StringEventField getQODANA_WIZARD_CURRENT_STEP_ID()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.StatsReportType OPEN_IN_IDE_CLOUD_REPORT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.Companion com.intellij.internal.statistic.eventLog.events.EnumEventField&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.QodanaWizardTransition&gt; getQODANA_WIZARD_TRANSITION_TYPE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector STATUS_CHANGED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.StatsUserState kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.StatsUserState&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.SetupCiDialogSource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsStateCollector.ProblemsTypesCount int getTotal()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollectorKt org.jetbrains.qodana.stats.StatsReportType currentlyHighlightedReportStatsType(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollectorKt void logGithubPromoAddQodanaPressed(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector com.intellij.internal.statistic.eventLog.events.BooleanEventField getIS_LINK()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceLinkState LINK_VIEW">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollectorKt void logGithubPromoWorkflowCreatedEvent(com.intellij.openapi.project.Project, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector RUN_QODANA_ACTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector com.intellij.internal.statistic.eventLog.events.StringEventField getQODANA_WIZARD_NEXT_STEP_ID()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector SETUP_CI_DIALOG_FINISHED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceLinkState kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceLinkState&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector GITHUB_PROMO_EXPLORE_PRESSED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector RUN_DIALOG_START_RUN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.Companion com.intellij.internal.statistic.eventLog.events.StringEventField getQODANA_WIZARD_NEXT_STEP_ID()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8617.56&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollectorKt void logCoverageReceivedStats(com.intellij.openapi.project.Project, boolean, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector TAB_UNSELECTED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.OpenInIdeProtocol kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.OpenInIdeProtocol&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.CreateProjectSource">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.AnalysisState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector GITHUB_PROMO_DISMISSED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.TabState AUTHORIZED_NOT_LINKED_PRESENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceLinkState AUTO_LINK">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.PanelActions kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.PanelActions&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.TabState kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.TabState&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector com.intellij.internal.statistic.eventLog.events.EnumEventField&lt;org.jetbrains.qodana.stats.StatsReportType&gt; getREPORT_TYPE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.OpenInIdeProtocol SETUP_CI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SetupCiProvider AZURE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector HIGHLIGHTED_REPORT_INFO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.OpenInIdeResult kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.OpenInIdeResult&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceHighlight CLOUD_AUTO_LOAD_LATEST">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsStateCollector.ProblemsTypesCount org.jetbrains.qodana.stats.QodanaPluginStatsStateCollector.ProblemsTypesCount copy(int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.OpenInIdeProtocol">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector LINK_PROJECT_ACTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceHighlight EDITOR_INTENTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.RunDialogYamlState kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.RunDialogYamlState&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SetupCiDialogSource kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SetupCiDialogSource&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollectorKt void logGithubPromoDismissed(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector GITHUB_PROMO_WORKFLOW_CREATED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.RunDialogYamlState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollectorKt void logGithubPromoNotificationShown(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SetupCiProvider CIRCLECI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceHighlight PROBLEMS_VIEW_OPEN_REPORT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceUserState OPEN_IN_IDE_DIALOG">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollectorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8617.56&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollectorKt org.jetbrains.qodana.stats.SelectedNodeType toSelectedNodeType(org.jetbrains.qodana.ui.problemsView.tree.model.QodanaTreeNode&lt;?,?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.PanelActions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollectorKt org.jetbrains.qodana.stats.StatsReportType toStatsReportType(org.jetbrains.qodana.report.ReportDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector LOGIN_ACTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SetupCiProvider SPACE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector PROBLEM_SELECTED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.SetupCiProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SetupCiProvider kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SetupCiProvider&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector QODANA_WIZARD_DIALOG_TRANSITION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.StatsReportType LOCAL_RUN_PUBLISHED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceHighlight kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceHighlight&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.TabState AUTHORIZED_LINKED_CI_PRESENT">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SetupCiDialogSource PROBLEMS_VIEW_AUTHORIZED_LINKED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.QodanaWizardTransition kotlin.enums.EnumEntries&lt;org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.QodanaWizardTransition&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector GITHUB_PROMO_CREATE_WORKFLOW_PRESSED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.131&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.SourceUserState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.StatsReportType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector com.intellij.internal.statistic.eventLog.events.EnumEventField&lt;org.jetbrains.qodana.stats.StatsUserState&gt; getFIELD_USER_STATE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceHighlight RUN_QODANA_DIALOG">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector LEARN_MORE_PRESSED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaWizardTransition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsStateCollector.ProblemsTypesCount ProblemsTypesCount(int, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.TabState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector CREATE_PROJECT_PRESSED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.TabState AUTHORIZED_LINKED_NO_CI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector.SourceHighlight CLOUD_REFRESH_ACTION_PANEL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.ProblemStatus">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.OpenInIdeResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.stats.QodanaPluginStatsCounterCollector REPORT_WITH_COVERAGE_RECEIVED">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
